/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 22, 2017, 12:19:41 PM
    Author     : netsystem68
*/
.lxrtool-refreshicon{
    font-size: 28px;
    top:3px;
    /*background: #4a8dd3;*/
    color: white;
}
#analyze-spinner{
    font-size: 28px;
    padding: 3px;
    color: white;
    
}
.lxrtool-pencil{
    font-size: 28px;
    top:3px;
    color: #ddd;
    right: 28px; 
    display: none;
}
.lxr-input-edit{
    background: white;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
}

.lxrtool-centerdiv{
    float: none;
    margin: 0 auto;
    clear: both;
    overflow: hidden;

}
.lxrtool-centerdiv button{
    background: #2f80ed;
}

.lxrtool-centerdiv .row .col-md-4 .well i{
    color: #505050;
    text-align: center;
    font-size: 30px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.lxrtool-centerdiv .row .col-md-4 .well div{
    text-align: left;
}
.lxrtool-centerdiv .row .col-md-4 .well{
    border: none;
    padding: 7px;
    margin-bottom:0px;
    margin: 3px;
    min-height: 250px;
}
.lxr-toolslist  {
    /*padding-right: 5px!important;*/
    padding: 0px;
}
.lxrtool-centerdiv > .row blockquote {

    margin-left: 5px !important;
}

.clearfixdiv-common{
    height: 100px;
    clear: both;
}


/*how to fix pannel start*/
.lxr-panel-heading{
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
}

.lxr-panel-heading span:nth-child(1) {
    font-size: 22px;
    font-family: ProximaNova-Bold !important;
}
.lxr-panel-heading span:nth-child(2) {
    font-size: 22px;
}

.lxr-panel-body h5{
    font-family: ProximaNova-Bold;
}
.lxr-panel-footer{
    background-color: white !important;
    text-align: center;
    border: none;
}
.lxr-panel-footer h3{
    /*font-weight: bold;*/
    font-family: ProximaNova-Bold;
}
.lxr-panel-footer button{
    border: 1px #2f80ed solid !important;
    background-color: #2f80ed !important;
    color:white !important;
}
.lxr-panel-footer button:hover{
    color:black !important;
}
.well div span{    
    font-family: ProximaNova-Bold;
    font-size: 16px;
}
@media screen and (max-width: 992px) {
    .lxrtool-centerdiv .row .col-md-4 .well  {
        min-height: 0px;
    }
    .download-report-row .download-report-div{
        width: 100%;
        margin-left: 0;
    }
}
/*pannel end*/
.panel-default .panel-heading{
    background-color: white;
}
.lxr-panel-body > .row{
    margin: 0px !important;
}
.panel-default{
    margin-bottom: 0;
}
.glyphicon-remove{
    color: #EB5757 !important;
}
.panel{
    border: 0;
    -webkit-box-shadow: 0 1px 1px white;
}
.panel-content{padding: 0;border-bottom: 1px solid #ddd;}
/*pannel end*/


/*.lxrsrt-toolicon{min-width:60px !important;line-height: 50px;min-height: 60px !important;}*/

.icon-addon.addon-lg .glyphicon,
.icon-addon .glyphicon {
    position: absolute;
    z-index: 2;
    width: 20px;
    margin-left: -2.5px;
    text-align: center;
    padding: 6px 0;
    font-size: 1.9em;
    right: 30px;
    color: #ddd;
    cursor: pointer;
    background: #F2F2F2;
}
.download-report-div p{
    font-family: ProximaNova-Bold;
    margin-bottom: 0;
}
.hiddenscrollbars::-webkit-scrollbar { 
    display: none; 
    overflow-y: hidden;
}
.hiddenscrollbars{
     -moz-scrollbars-vertical:hidden;
     -moz-scrollbars-horizontal:hidden;
}

/*Styles related to tool tip*/
.tooltip > .tooltip-inner {
    background-color: #ECEFF1;
    font-family: ProximaNova-Regular;
    font-size: 1.2em;
    text-align: left;
    color: black;
    width: 500px;
    border: 1px solid #ddd;
    white-space: pre-wrap;
    word-wrap: break-word;
    opacity: 1;
}

.tooltip.top .tooltip-arrow{border-top-color: #ddd !important;}
.tooltip.left .tooltip-arrow{border-left-color: #ddd !important;}
.tooltip.right .tooltip-arrow{border-right-color: #ddd !important;}
.tooltip.bottom .tooltip-arrow{border-bottom-color: #ddd !important;}
@media screen and (max-width: 992px) {
    .download-report-row .download-report-div{border: 1px #ccc solid;}
}

/*.input-group-btn button#getResult, .input-group-btn button#edit-textbox {
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
}*/
/*Panel and content height for ipad for all the tools*/
@media screen and (min-width: 900px) and (max-width: 1024px) {
    .tabs{min-height: 700px !important;}
    .lxr-panel-body{max-height: 600px;}
    .panel-content {height: 784px;}
}
.fa-info-circle {
    color: #ddd;
    cursor: pointer;
}